/* リワード系企画ページ用共通アイコン・記載必須文言エリア・Icons and descriptions area of reward campaign */

#reward.cta-container{
    width: 950px;
    margin: 0 auto 10px;
    margin-top: 3px;
}
#sub-reward.cta-container{
    width: 700px;
    margin: 0 auto 5px;
    margin-top: 3px;
}

#reward .row {
    display: flex;
    font-size: 0;
}
#sub-reward .row {
    font-size: 0;
}

#reward .col,#sub-reward .col {
    display: inline-block;
}

#reward .left-col, #sub-reward .left-col {
	flex: 36%;
    /* flex: 44%; */
}

#reward .right-col {
	flex: 50%;
	font-size: 13px;
	line-height: 16px;
	padding-left: 18px;
	/* margin-top: 8px; */
}

#sub-reward .right-col{
    font-size: 13px;
    line-height: 16px;
    padding-top: 5px;
}

#reward .text-bold,#sub-reward .text-bold { font-weight: bold;}
#reward .square-cta,#sub-reward .square-cta {
    display: inline-block;
}

#reward .cta-btn,#sub-reward .cta-btn{
    position: relative;
    border: 1.5px solid #453c3c !important;
    background-color: #fff;
    color: #453c3c !important;
    padding: 8px 13px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    line-height: 14.2px;
    border-radius: 3px;
    font-weight: bold;
}

#reward .btn-1,#reward .btn-2,#sub-reward .btn-1,#sub-reward .btn-2 {
    padding-right: 4px;
}

#reward .right-align,#sub-reward .right-align {
    text-align: right;
}

/* 矢印 */
a.ruleAnchor:after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border-right: solid 1px #1d54a7;
    border-bottom: solid 1px #1d54a7;
    -webkit-transform: rotateZ(225deg);
    transform: rotateZ(45deg);
    margin: 3px 0 0 5px;
    vertical-align: top;
    top: -1px;
    left: 0px;
    position: relative;
}

/* リワード系企画ページ用キャンペーンルール（キャンペーン詳細）の中の「対象サービス」 */
#sub-reward .icon-square {
	position: relative;
    border: 1.5px solid #453c3c !important;
    background-color: #fff;
    color: #453c3c !important;
    padding: 2.4px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    line-height: 14.3px;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 1px;
}